Subject: [manet] Research Project

From: "gokina " <[email-masked]>
Date: 9 Nov 2004 14:02:55 -0000

Hi,
 My research interests are in Mobile Ad-hoc Networks, Sensor Networks and Peer-to-Peer Networks. I got a good understanding of the research work done in my areas of inteerest. I want to demonstrate, my capability of research by doing a research project.

If research is all about understanding the publications, finding out the deficiencies of the existing ideas, and developing new ideas showing an improvement over the existing ideas, then I have the capabiity to do that. Definitely, there are some open challenging problems. I have the capability to understand the publications and analyze them. I want to do a survey on some topic in my areas of interest and make a significant contribution in the project.

I want to know, if it is possible for anyone in this group to consider my request. I am confident, I can contribute beyond your expectation in the project.

Waiting for your reply,
Gokina. 
_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet